
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap');

@font-face {
  font-family: Circular-Loom;
  src: url(../fonts/CircularStd-Medium.otf);
}
@font-face {
  font-family: Circular-Loom-Book;
  src: url(../fonts/CircularStd-Book.otf);
}
/* body start */

body {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 600;
    color: #343232;
}

.heading-line:after{
  margin-left: auto;
  margin-right: auto;
  content: "";
  display: block;
  margin-top: 15px;
  margin-bottom: 35px;
  width: 40px;
  height: 2px;
  background-color: #ff6f61;
}
a{
  color:#1c6eb7;	
}


/* body end */


/*---------------------------------
* Header
-----------------------------------*/

.header-nav {
  background-color:white;
}
.ul_list p a{
	color:black;
}
.ul_list p a:hover{
	color:black;
	text-decoration:none;
	font-weight:bold;
}
.m-dropdown-menu p a{
	color:black;
}
.m-dropdown-menu p a:hover{
	color:black;
	text-decoration:none;
	font-weight:bold;
}

.header-nav a {
  transition: ease all 0.3s;
  -webkit-transition: ease all 0.3s;
}

.header-nav .dark-logo {
  display: none;
}

.header-nav .navbar-nav .nav-link {
    color: #fff;
    font-size:17.5px;
    font-weight: 500;
    padding: 0 12px;
    position: relative;
    line-height: 40px;
}
.header-nav .navbar-nav .nav-link:before {
  content: "";
  width: 0;
  height: 1px;
  display: inline-block;
  vertical-align: top;
  background: #fff;
  transition: ease all 0.3s;
  -webkit-transition: ease all 0.3s;
  position: absolute;
  bottom: 6px;
  left: 14px;
}
.header-nav .navbar-nav li:hover .nav-link:before{
  width: 50%;
}
.header-nav .navbar-nav .nav-link.active{
  background-color: #1c6fb8;
  color: white;
  padding: 2px 17px 0px 17px;
  border-radius: 19px;
}
.header-nav .navbar-nav .nav-link.active:before{
  background-color:white !important;
}

.header-nav .navbar-brand {
  color: #fff;
  font-weight: 600;
}

.fixed-header .header-nav {
  background: #fff;
  box-shadow: 0 8px 50px -6px rgba(84,84,120,.26)
}
.fixed-header .header-nav .navbar-nav .nav-link {
  color: #323232;
}
.fixed-header .header-nav .navbar-brand {
  color: #323232;
}
.fixed-header .header-nav .navbar-nav .nav-link:before {
  background: #000;
}

.fixed-header .header-nav .light-logo {
  display: none;
}
.fixed-header .header-nav .dark-logo {
  display: block;
}

.fixed-header .header-nav a.btn {
  color: #fff;
}

.header-nav-dark .navbar-nav .nav-link {
  color: #323232;
  font-weight: 600;
}
.header-nav-dark .navbar-nav .nav-link:before {
  background: #323232
}
.header-nav-dark .navbar-brand {
  color: #323232
}

.header-nav-style-1 {
  top: 0;
  width: 1180px;
  margin: 0 auto;
  background: #fff;
  border-radius: 0px 0px 10px 10px;
  max-width: 100%;
}

.header-nav-style-2 .navbar-nav .nav-link {
  font-size: 15px;
}


/*Navbar Toogle*/

.navbar-toggler {
  border: none;
  padding: 10px 6px;
  outline: none !important;
}
.navbar-toggler span {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
  background: #fff;
}
.navbar-toggler span + span {
  margin-top: 4px;
  width: 18px;
}
.navbar-toggler span + span + span {
  width: 10px;
}

.fixed-header .navbar-toggler span {
  background: #323232
}

.header-nav-dark .navbar-toggler span {
  background: #323232
}

.navbar {
   padding: 0rem 1rem;
}

.header-nav .navbar-nav .nav-link {
	/* padding: 8px 16px; */
}
.header-nav .navbar-nav li {
   padding:26px 5px 30px 5px;
}

/**/

@media(max-width: 991px) {
  .header-nav {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .header-nav .navbar-nav {
    padding: 20px 0;
    max-height: 70vh;
    overflow-y: auto;
  }
  .header-nav .navbar-nav li {
    width: 100%;
  }
  .header-nav .navbar-nav .nav-link {
    display: inline-block;
    padding: 10px 0;
    line-height: normal;
  }
  .header-nav .navbar-nav .nav-link {
	  padding-left:10px;
	  padding-right:10px;
  }
  .header-nav .navbar-nav .nav-link:before {
    bottom: 10px;
    left: 0;
  }
  .header-nav .navbar-nav .nav-link-btn {
    margin-top: 12px;
  }

  /*Header Color*/
  .navbar-toggler span {
    background: #323232;
  }
  .header-nav {
    background: #fff;
  }
  .header-nav .navbar-nav .nav-link {
    color: #323232;
  }
  .header-nav .navbar-brand {
    color: #323232;
  }
  .header-nav .navbar-nav .nav-link:before {
    background: #000;
  }

  .header-nav .light-logo {
    display: none;
  }
  .header-nav .dark-logo {
    display: block;
  }

  .header-nav a.btn {
    color: #fff;
  }
  .saphana_design h4 {
    display: none;
 }
  /**/
}


/*===================================
  01. Mega Menu
====================================== */
.m-dropdown-mega-menu {
  width: 100%;
  padding: 30px 35px;
  background: #fff;
  list-style-type: none;
  border-top: 1px solid #eee;
}
.mm-column ul:first-child {
  margin-top: 0;
}
.mm-column ul {
  margin: 15px 0 0 0;
  padding: 0;
}
.mm-column li {
  list-style-type: none;
  list-style-type: none;
  padding: 8px 0;
  display: inline-block;
  vertical-align: top;
  width: 100%;
}
.mm-column li.mm-header {
  display: inline-block;
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 12px;
  white-space: inherit;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #eee;
}
.mm-column li.mm-header > a {
  font-size: 16px;
  padding: 0;
}

.mm-column li a {
  text-align: left;
  font-size: 14px;
  color: #051441;
  margin: 0;
  display: block;
  position: relative;
  left: 0;
  padding: 0 0 0 15px;
  line-height: normal;
}
.mm-column li:not(.mm-header) a:after {
  content: "";
  width: 5px;
  height: 5px;
  display: inline-block;
  position: absolute;
  top: 8px;
  left: 0;
  border-radius: 50%;
}
.mm-column li:hover a {
  text-decoration: none;
}

.mm-column li a.active {
  color: #000;
}

/* Singale Menu */
.m-dropdown {
  position: relative;
}
.m-dropdown-multilevel .m-dropdown-menu {
  margin: 0;
  padding: 13px 0 15px;
  background: #fff;
  width: 100%;
}
.m-dropdown-multilevel .m-dropdown-menu li {
  list-style-type: none;
  padding-left: 18px;
  padding-right: 18px;
  position: relative;
  width: 33%;
  float: left;
}

.m-dropdown-multilevel .m-dropdown-menu li a {
    text-align: left;
    font-size: 15px;
    color: #051441;
    text-transform: capitalize;
    margin: 0;
    display: block;
    position: relative;
    left: 0;
    padding: 9px 0 7px;
    font-weight: 800;
}
.m-dropdown-multilevel .m-dropdown-menu li a:hover {
  color: #000;
}
.link_text{
  color:black;
}
.link_text:hover{
  color:black;
  font-weight:300;
}


.m-dropdown-multilevel .m-dropdown-menu ul {
  margin: 0;
  padding: 13px 0 15px;
  background: #fff;
  width: 100%;
}

@media (min-width: 992px){
	
  .ul_list{
	 min-width:300px !important;
	 left:-72px !important;
  }
  
  .m-dropdown > a::after {
    display: inline-block;
    width: 0px;
    height: 0px;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0px;
    border-left: 0.3em solid transparent;
  }

  .m-dropdown-multilevel .m-dropdown-menu > li > ul,
  .m-dropdown-multilevel .m-dropdown-menu > li > ul > li > ul,
  .m-dropdown-multilevel .m-dropdown-menu > li > ul > li > ul > li > ul,
  .m-dropdown .m-dropdown-menu {
   -webkit-transition: all 400ms ease 0s;
            transition: all 400ms ease 0s;
   -webkit-transform: rotateX(90deg);
            transform: rotateX(90deg);
    -webkit-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
            transform-origin: 0 0;
  }

  .m-dropdown-multilevel .m-dropdown-menu > li:hover > ul,
  .m-dropdown-multilevel .m-dropdown-menu > li > ul > li:hover > ul,
  .m-dropdown-multilevel .m-dropdown-menu > li > ul > li > ul > li:hover > ul,
  .m-dropdown:hover .m-dropdown-menu {
    -webkit-transition-delay: 200ms !important;
            transition-delay: 200ms !important;
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
    opacity: 1;
    visibility: visible;
	margin-top:1px;
  }
  .m-dropdown .m-dropdown-toggle {
    display: none;
  }

  /*Mega menu */
  .m-mega-menu {
    position: static !important;
  }

  .m-dropdown-mega-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 50;
    box-shadow: 0 8px 20px -8px rgba(84,84,120,.26);
  }

  .m-dropdown-multilevel .m-dropdown-menu {
    position: absolute;
    top: 100%;
    left: -228px;
    z-index: 9999;
    min-width: 800px;
    padding:21px;
    border:1px solid #c2c2c2;
  }
  
  .m-dropdown-multilevel .m-dropdown-menu li.hover-trigger > a i {
    position: absolute;
    right: 0;
    font-size: 12px;
    margin-top: 0;
    height: 20px;
    width: 20px;
    line-height: 20px;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }
  .m-dropdown-multilevel .m-dropdown-menu > li > ul > li > ul > li > ul > li:hover > a,
  .m-dropdown-multilevel .m-dropdown-menu > li > ul > li > ul > li:hover > a,
  .m-dropdown-multilevel .m-dropdown-menu > li > ul > li:hover > a,
  .m-dropdown-multilevel .m-dropdown-menu > li:hover > a {
    left: 4px;
    color: #000;
    text-decoration: none;
  }
  .m-dropdown-multilevel .m-dropdown-menu > li a.active {
    color: #000;
  }

  .m-dropdown-multilevel .m-dropdown-menu ul {
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 50;
    width: 220px;
  }
  .m-dropdown-multilevel .m-dropdown-menu > li > ul {
    position: absolute;
    top: 0;
    left: 100%;
  }
  .m-dropdown-menu h5{
    padding-bottom: 4px;
    color: black;
    font-weight: 700;
    /* padding-left: 0px; */
    font-size: 17px;
    margin-bottom: 13px;
    border-bottom: 1px solid black;
  }
  .m-dropdown-menu p{
    margin-bottom: 6px;
    color: #909090;
  }
  .m-dropdown-menu p a:hover{
	color:#787878;
  }
  
} /*@media*/

@media (max-width: 991px){
  .m-dropdown .m-dropdown-toggle {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    color: #323232;
    height: 36px;
    width: 36px;
    text-align: center;
    line-height: 36px;
  }
  .m-dropdown a .fa-angle-down {
    display: none;
  }
  .m-dropdown .m-dropdown-menu {
    padding: 8px 15px;
    display: none;
    background: #f5f5f5;
  }
  .m-dropdown .m-dropdown-mega-menu {
    padding: 15px 0;
  }
  .m-dropdown .m-dropdown-menu.open-menu {
    display: block;
  }
  .m-dropdown-multilevel .m-dropdown-menu li {
    padding-left: 0;
    padding-right: 0;
    position: relative;
  }
  .m-dropdown-multilevel .m-dropdown-menu li.hover-trigger {
    margin-bottom: 10px;
  }
  .m-dropdown-multilevel .m-dropdown-menu li.hover-trigger > ul > li {
    border-top: 1px solid rgba(255, 255, 255, 0.07);
  }
  .m-dropdown-multilevel .m-dropdown-menu li.hover-trigger:last-child {
   margin-bottom: 0; 
  }

  .m-dropdown-multilevel .m-dropdown-menu li a .arrow {
    display: none;
  }
  .m-dropdown-multilevel .m-dropdown-menu li li {
    padding-left: 0;
    padding-right: 0; 
  }
  .m-dropdown-multilevel .m-dropdown-menu ul {
    padding: 0;
    float: none;
    background: #222;
  }
  .m-dropdown-multilevel .m-dropdown-menu ul.open-menu {
    display: block;
    border-bottom: 2px solid rgba(255,255,255,0.1);
    padding: 0 0 0px 10px;
    margin-bottom: 15px;
  }
  .m-dropdown-multilevel .m-dropdown-menu .open-menu-parent > a {
    color: #fff;
  }

  .mm-column {
    margin-bottom: 15px;
  }
  .mm-column:last-child {
   margin-bottom: 0; 
  }
  .mm-column li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.07);
  }
  .m-dropdown-multilevel .m-dropdown-menu li {
	 float:none;
  }
  .content_bread{
	 display:none;
  }
  .experts{
	width: 86% !important;
    margin-left: 22px!important;
	margin-bottom:20px;
  }
  
}/*@media*/


/* colors start */

.color_1 {
	background-color: #26b756;
}
.color_2 {
   background-color: #088dc8;	
}
.color_3 {
   background-color: #e85647;
}
.color_4 {
	background-color: #4b50f7;
}
.color_5 {
	background-color: #eaaa19;
}
.color_6 {
	background-color: #db7396;
}
.color1_c {
	color:#136755;
}
.color2_c {
	color: #055EC9;
}
.color3_c {
	color: #AB4A1F;
}

/* colors end */

/* header style start  */

.navbar-brand {
	width: 20%;
    margin-right: 60px;
	padding-top:0rem;
}
.navbar-brand > img {
	width: 100%;
}
.side_image > img {
    width: 23%;
    position: absolute;
    top: 74%;
}

.navbar {
    border-bottom: 0.5px solid #e0e0e0;
    box-shadow: 1px 1px 4px #e4e4e487;
    padding-left: 22px;
    padding-right: 37px;
    padding-bottom: 0px;
}
.navbar-dark .navbar-nav .nav-link {
	color:#3d3d3d;
    font-size: 16px;
	font-weight: 700;
}
.navbar-dark .navbar-nav .active>.nav-link {
	color:#3d3d3d;
	font-weight: 700;
}
.navbar-dark .navbar-nav .nav-link:focus {
	color:#3d3d3d;
	font-weight: 700;
}
.navbar-dark .navbar-nav .nav-link:hover {
    color: #3d3d3d;
	font-weight: 700;
}


/* header style end */


/* slider style start */

 .tp-banner-container {
    max-height: 500px !important;
    width: 100% !important;
    position: relative;
    overflow: hidden !important;
    padding: 0;
    background-color: #fff;
}

/* slider style end */

/* article style start */

.article_align {
    padding-top: 5%;
}
.items_style h3{
	text-align: center;
    border-right: 2px solid gray;
    padding-right: 20px;
	font-family: 'Dancing Script', cursive;
	font-size: 33px;
}
.items_style{
	max-width: 587px;
    margin: 0 auto;
}
.no_border{
	border-right:0px solid gray !important;
}
.exper_ima{
	background:url(../images/expertise.png);
	color:white;
}
.expertise .employees{
	background: linear-gradient(311.28deg, #fa645f 20.02%, #ff9c95 100%);
    background-color: transparent;
    box-shadow: 0px 12px 20px #00000029;
    height: 215px;
	display: flex;
    justify-content: flex-end;
    align-items: center;
}
.expertise .projects {
    background: linear-gradient(125.48deg, #f5f5f5 9.93%, #ffffff 92.58%);
    box-shadow: 0px 12px 20px #00000029;
	display: flex;
    justify-content: flex-end;
    align-items: center;
}
.expertise .active {
    background: linear-gradient(303.44deg, #f5f5f5 17.05%, #f7f7f7 98.05%);
    background-color: transparent;
    box-shadow: 0px 12px 20px #00000029;
	display: flex;
    justify-content: flex-end;
    align-items: center;
}
.expertise .customer {
    background: linear-gradient(305.77deg, #fffefb 43.61%, #f9f9f9 95.61%);
    background-color: transparent;
    box-shadow: 0px 12px 20px #00000029;
    position: relative;
	display: flex;
    justify-content: flex-end;
    align-items: center;
}
.expertise .card .style_icon {
	background-color: #f79996;
    border-radius: 17px;
    box-shadow: 0px 12px 20px #00000029;
    height: 56px;
    width: 60px;
    margin-bottom: 0px;
}
.expertise .card .style_icon i{
	color: white;
    padding: 11px 17px 17px 17px;
}
.expertise .employee_detail{
	color: #1f71b9;
    padding: 11px 17px 17px 17px;
    text-align: center;
    font-size: 22px;
}
.expertise .employee_detail h2{
	display:inline;
	font-size: 40px;
	font-weight: bold;
}
.expertise .employee_detail p{
	margin-bottom:0px;
	font-size: 23px;
}
.expertise .employee_detail span {
	font-size: 39px;
    padding-left: 0px;
    margin-bottom: 10px;
    margin-left: -4px;
    padding-bottom: 6px;
}


.expertise .box_style2{
	 background-color: #83b8eb !important;
}
.expertise .box_style3{
	background-color: #89bf7b !important;
}
.expertise .box_style4{
	 background-color: #edc87a !important;
}

#counters_1 p{
	margin-bottom:0px;
}

.btn_default{
     border-radius: 7px;
     box-shadow: 0px 8px 15px #00000029;
     margin-top: 11px;
}
.blog_sty img{
	width: 100%;
}
.we_align img{
	 /*margin-bottom: 20px;*/
}

.chervon_size{
	font-size:26px;
	padding: 4px;
}
.title_style{
	font-size: 17px;
    display: inline;
    font-weight: bold;
}

/* article style end */

/* footer style start */

.add_padding{
	padding-left: 20px;
    position: relative;
    left: 67px;
}

footer{
		background:#236198d6;
    background: #48009f;
}
.footer_style{
	padding: 40px 40px 10px 40px;
    color: white;
}
.footer_style h4{
  font-weight: bold;
}
.connect_style {
	padding-left:0px;
	margin-top:10px;
	list-style-type:none;
}
.connect_style > li {
  padding-top: 15px;
}
.connect_style > li > i{
  border: 1px solid white;
  padding: 5px;
  border-radius: 14px;
  font-size: 16px;
} 
.social_icons > i {
	font-size: 18px;
    padding-right: 8px;
}
.footer_2{
    margin-top: 28px;
    background-color: white;
    padding-top: 20px;
    padding-left: 40px;
    overflow-y: auto;
    max-height: 200px;
}
.footer_2::-webkit-scrollbar {
  width: 0.5em;
}
.footer_2::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
.footer_2::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
.footer_2 img{
    width: 130px;
    height: 95px;
    padding-bottom: 20px;
    padding-right: 4px;
    margin-right: 5px;
}

.connect_style>li a {
    padding-top: 13px;
    color: white;
    transition: width 10s cubic-bezier(0, 0, 0.7, -0.32) 1s;
    font-size: 17px;
}

.connect_style>li a .fa-chevron-right {
	font-size:12px;
}

.connect_style>li:hover a {
  cursor: pointer;
  font-weight: bold;
  text-decoration: none;
}


/* footer style end */

.font_color{
   font-weight:600;
   color:#343232;
}


/* sticky scroll start */

.go-top {
    position: fixed;
    cursor: pointer;
    top: 0;
    right: 41px;
    background-color: #f47a21;
    z-index: 999;
    width: 60px;
    text-align: center;
    height: 59px;
    line-height: 62px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .9s;
    transition: .9s;
    border-radius: 50%;
    font-size: 23px;
    color: white;
    box-shadow: 1px 1px 9px grey;
}
.go-top.active {
     top: 88%;
    -webkit-transform: translateY(-98%);
    transform: translateY(-98%);
    opacity: 1;
    visibility: visible;
}
.affix {
    top: 0;
    width: 100%;
    z-index: 999 !important;
	position:fixed;
}
/* sticky scroll end */


/* about us page start */


/* about us page end */

.img_res{
   width:100%;
}
.aboutus_design{
  width:100%;
  position: relative;
}
.aboutus_design h4{
  position: absolute;
  top: 30%;
  left: 20px;
  font-size: 31px;
}
.partners img{
  width: 22%;
  margin-right: 57px;
}
.partners{
  max-width: 800px;
  margin: 0 auto;
}

/* about us page end  */


/* sap hana start */


.saphana_design{
  width:100%;
  position: relative;
}
.saphana_design h4{
  position: absolute;
  top: 50%;
  left: 70px;
  font-size: 31px;
  color: white;
}
.headline_key{
  background-color: #1c6fb8;
  color: white;
  padding: 10px 17px 10px 10px;
  display: inline;
}
.headline_key2{
  position: relative;
}
.headline_key2::after{
    left: 100%;
    top: 70%;
    border: solid transparent;
    content: " ";
    height: 0px;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(0, 128, 0, 0);
    border-left-color: #1c6fb8;
    border-width: 18px;
    margin-top: -25px;
}
.headline_key3{
  position: relative;
}
.headline_key3::after{
    left: 100%;
    top: 70%;
    border: solid transparent;
    content: " ";
    height: 0px;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(0, 128, 0, 0);
    border-left-color: #1c6fb8;
    border-width: 18px;
    margin-top: -25px;
}
.key_simple ul{
  list-style-type: circle;
  padding-left: 21px;
  padding-top: 20px;
}
#loginbox {
  padding: 21px;
  background-color: #e7f2ff;
  border-radius: 8px;
  box-shadow: 6px 12px 24px #00000029;
}
#loginbox .panel-heading{
  background: linear-gradient(249.82deg, rgba(39, 115, 189, 0.82) -15.37%, rgba(20, 58, 95, 0.82) 81.55%);
    background-color: transparent;
    border-radius: 8px;
    box-shadow: 6px 12px 24px #00000029;
    color:white;
    text-align:center;
    font-size:24px;
    padding-top: 10px;
    padding-bottom: 10px;
}
#btn-login{
  background: linear-gradient(230.67deg, rgba(39, 115, 189, 0.82) -35.45%, rgba(20, 58, 95, 0.82) 84.5%);
    border-radius: 8px;
    text-align: center;
    padding: 11px 20px 11px 21px;
    font-size: 18px;
    color:white;
}
#loginbox input{
  height:53px;
}


/* sap hana end */

 /* padding start */

.m_10{
  margin-top:10px;
}
.m_20{
  margin-top:20px;
}

 /* padding end */


.image_width{
	width: 57%;
    margin-left: 24%;
}

 /* contact page start */

 .sendButton {
        background-color: #0a0a0a;
        color: white;
 }

 .dropdownButton {
        border-radius: 12px;
        color: black;
        background-color: white;
        border: 1px solid rgb(90, 88, 88);
 }


 /* contact page end */
 
 
 /* sap ams start  */
 
    .main-img {
        width: 100%;
    }
	.main-img img{
        width: 100%;
    }
	.sap_staffing img{
		width:100%;
	}
    .textColor {
        color: #1e6fb9;
        font-style: normal;
        font-weight: 400;
        text-align: left;
        line-height: 25px;
    }
    .card {
        background-color: #e7f2ff;
    }
    .quadrantColor {
        color: #206fbb;
    }
    .resourcesColor {
        color: #fd6e11;
    }
    .positionChange {
        position: relative;
        width: 815px;
        height: 244px;
    }
    .imgPosition {
        position: absolute;
        top: 0px;
        left: 9px;
    }
    .speak-to-us-today {
        color: #1e6fb9;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 0.00px;
        line-height: 25px;
        text-align: left;
    }
    .you-searchi-lad-to-help-you {
        color: black;
        font-weight: 400;
        height: 204px;
        letter-spacing: 0.00px;
        line-height: 26px;
        right: 133px;
        text-align: left;
    }
    .just-contactus {
        color: #2773bd;
    }
	.application_manag{
		position:relative;
	}
	.application_manag .content_bread{
		position: absolute;
        top: 119px;
        width: 64%;
        left: 54px;
        color: white;
	}
	.click-here{
	background: linear-gradient(262.58deg, rgba(53, 147, 3, 0.82) 0%, rgba(35, 74, 30, 0.82) 98.61%);
    border-radius: 8px;
    box-shadow: 6px 12px 24px #00000029;
    color:white;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	}
	.experts{
	 width: 80%;
     margin-left: 51px;
	}
  .ml-3{
    margin-left:20px;
  }

  .sap_ams .media .media-body p{
    padding-left: 15px;
    margin-bottom: 0rem;
    margin-top: 4px;
  }
  .sap_ams .media img{
     width: 23%;
  }
  .make_justify{
    text-align: justify;
    white-space: -webkit-nowrap;
    word-break: break-all;
  }
 
 /* sap ams end */


 /* careers page start */

 .collapse_3{
  border-radius: 4px;
  border: 1px solid #dad9d9;
  padding: 11px;
  font-size: 17px;
  cursor: pointer;
 }
 .another{
   padding:10px;
 }
 


 /* career page end */

 /* sap staffing start */
 
        .img-wrapper {
            position: relative;
        }

        .img-wrapper img {
            width: 100%;
        }

        .img-wrapper .overlay {
            position: absolute;
            top: 30px;
            left: 50px;
            right: 0;
            bottom: 0;
            display: flex;
            flex-direction: column;
            align-items: left;
            justify-content: left;
            text-align: left;
            color: #f2fbff;
            font-size: 18px;
            font-style: normal;
            font-weight: 700;
            letter-spacing: 0.00px;
            white-space: nowrap;
        }

        .img-wrapper h2 {
            margin: 0 0 .5em;
        }

        .our-dedicated-s-prise-solutions {
            color: #1e6fb9;
            text-align: left;
        }

        .x1-sap-core-erp-dules {
            color: white;
            background-color: #1e6fb9;
            padding: 10px;
            padding-left: 14px;
            box-sizing: border-box;
        }

        .img-erp {
            text-align: center;
        }

        .sapHana {
           color: white;
           background-color: #1e6fb9;
           padding: 4px;
           padding-left: 10px;
           box-sizing: border-box;
           font-size: 18px;
        }

        .imgHana {
            text-align: center;
            margin-top: 60px;
        }

        .imgCloud {
            text-align: center;
            margin-top: 40px;
        }

        .our-sap-erp-position {
            text-align: center;
            color: #1e6fb9;
        }

        .staffingProcessImg {
            text-align: center;
            padding-left: 100px;
        }

        .spanColor {
            color: #1e6fb9;
        }

        .staffExperts {
            font-size: 20px;
            color: black;
        }

        .contactUs {
            color: #1e6fb9;
        }
        .expert_login{
          padding:30px;
          margin: 30px;
        }

 /* sap starting end */

/* event page start */

.card_white{
  background-color: white !important;
}
.event_style{
  position: relative;
}
.dashboard_style{
    position: absolute;
    top: 27%;
    left: 20px;
    width: 48%;
}
.tab-pane{
  max-height: 400px;
  overflow-y: auto;
}
.event_style .event_image{
	width:100%;
}
.icons_list {
    box-shadow:none;
    float: right;
    background: none;
    padding: 10px 25px 10px 25px;
    border: none;
	width:50%;
}
.icons_list select{
	font-size:15px;
    border-radius: 0px;
}

.icons_list label {
    width: 100px;
    padding-top: 5px;
}


/* event page end */


/* gallery page start */

.yBox_1{
	position:relative;
}
.yBox_1 p{
	position: absolute;
    bottom: 0px;
    margin: 0px;
    background-color: #201f1f8a;
    color: white;
    text-align: center;
    width: 100%;
    font-size: 19px;
    padding-top: 4px;
    padding-bottom: 6px;
    text-transform: uppercase;
    font-weight: bold;
}

.ybox_style .col-md-4{
   margin-bottom:15px;
}

.yBoxOverlay button:focus{
  outline:none;
}
.breadcrumb_bg{
  position: relative;
}
.breadcrumb_bg img{
	width:100%;
}
.breadcrumb_bg .text_image{
    position: absolute;
    color: white;
    left: 11%;
    top: 50%;
    transform: translate(-0%, -50%);
}
.breadcrumb_bg .text_image1{
    position: absolute;
    color: white;
    top: 90px;
    left: 11%;
}

/* gallery page end */


/* event page start */

.nav-tabs li{
  width: 45%;
  font-size: 25px;
  /* padding-left: 120px; */
  margin: 14px auto;
  padding-left: 20;
  text-align: center;
}
.nav-tabs li a.active{
  font-weight: bold;
  color: orange;
}

.our_schedule{
  max-width: 700px;
  margin: 0 auto;
}
.owl-nav{
  text-align: center;
  font-size: 50px;
}
.owl-nav button:focus{
  outline: none;
}



/* event page end */


/* blog page start */

.blog_style .card{
	background:none;
	margin: 25px;
}
.blog_style .card .card-title{
	color: #0072ff;
    font-weight: normal;
}

/* blog page end */

/* pagination start */

.pagination {
     display: flex;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 30px;
	flex-wrap: wrap;
}

.pagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color .3s;
  border: 1px solid #ddd;
  margin: 4px 4px;
}

.pagination a.active {
  background-color: #4CAF50;
  color: white;
  border: 1px solid #4CAF50;
}

.pagination a:hover:not(.active) {background-color: #ddd;}


/* pagination end */




/* services start */


.heading-border-bottom {
    padding-bottom: 9px;
    border-bottom: 1px solid #e2e2e2;
}
.widget-category li{
    font-size: 1rem;
    float: left;
    width: 100%;
    margin-bottom: 7px;
}
.widget-category li a:before{
	padding-right: 10px;
    content: "\f105";
    font-family: "FontAwesome"
}
.widget-category li a{
	color: #393838;
    text-decoration: none;
}
.widget-category li a:hover{
	font-weight:700;
}
.widget-category{
	list-style-type:none;
	margin-top: 20px;
    padding: 0px;
}
.lists_style ul{
	 padding-left: 6px;
    list-style-type: none;
    padding-top: 10px;
}
.lists_style ul li:before{
	padding-right: 10px;
    content: "\f101";
    font-family: "FontAwesome"
}
.aiml_content p{
    text-align: justify;
    padding-right: 20px;
}


/* services end  */

.blog_page{
	   border: 1px solid #bfbebe;
    padding: 5px;
}

.text_justify{
	text-align:justify;
}
.main_style{
	position: fixed;
    top: 10px;
    left: 10px;
    z-index: 9999;
}
.main_cont{
	margin-bottom: 2px;
    padding-top: 10px;
    padding-bottom: 6px;
    font-size: 17px;
    /* font-weight: bold; */
    text-transform: uppercase;
}
.main_cont:hover{
	font-weight:bold;
	cursor:pointer;
}

.erp_solutions .media-body p {
    text-align:unset;
}
.migrate_style {
	background-color:#1c6eb7;
	color:white;
}


/* qmigrator start */


.bg_qmigrator{
    background-color: #f6f7fb;
    padding: 20px;
    box-shadow: 2px 2px 7px grey;
}    
.bg_qmigrator h4{
    color: #1d71ba;
    font-weight: 700;
    padding-top: 20px;
    padding-bottom: 0px;
}
.bg_qmigrator p {
    /* padding-bottom: 20px; */
}
.flow_style p{
    text-align:center;
}
.q_title {
    max-width: 820px;
    margin: 0 auto;
    font-size: 14px;
    line-height: 4rem;
}
.q_title h2{
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.q_title h3{
    color: #565656;
    line-height: 3rem;
}
.q_title h2 span{
    color:#2074b7;
    font-weight:bold;
}
.qstyle{
  color: #2074b7;
  font-weight:bold;
}
.q_title .qmigra{
    background-color: #fc8e03;
    color: white;
    padding: 13px 40px 13px 40px;
    font-size: 20px;
    margin-top: 20px;
    font-weight: bold;
}
.q_title .qmigra:focus{
    outline:none;
}
.qmigrator_services{
    background:url(../images/qmigrator/bg.jpg);
    color: white;
    min-height: 46em;
    padding-top: 30px;
    padding-bottom: 60px;
}
.triangle_style {
    padding: 13px;
}
.triangle_style img{
    width: 24%;
    margin-left: 88px;
    margin-bottom: 10px;
    padding-top: 21px;
}
.triangle_style p{
    text-align: center;
    font-size: 16px;
    padding-left: 0px;
    margin-left: -22px;
}
.triangle_style .border{
    border: 1px solid #0dd2e6;
    position: absolute;
    top: -2px;
    left: 43px;
    width: 207px;
    height: 209px;
    transform: rotate(45deg);
    border-radius: 15px;
}
.qmigra_services {
    margin-left: 100px;
    margin-right: 100px;
}
.top_serv {
     margin-top: -70px;
}
.back_migration{
    background-color:#dee8f2;
}
.img_data_migration{
    width:100%;
}
.data_migration{
    padding:13px ​0px 0px 40px;
}
.data_migration h5{
    font-size: 34px;
    padding-top: 20px;
    color: #1d3152;
    text-align: center;
}
.migr_list{
    padding-left: 21%;
    padding-top: 8%;
	list-style: none;
}
.migr_list li{
    padding-top:3px;
    padding-bottom:3px;
}
.migr_list li img {
    margin-right:10px;
}

/* qmigrator end */

select{
   font-weight:bold !important;
}

.border_box{
	border: 0.5px solid #80808061;
    box-shadow: 1px 1px 2px grey;
    padding: 20px;
    background-color: #fff9eb;
}
.cloud_data p{
	 text-align: left;
}
.font_bigger{
	 font-size:20px;
}
.exper_style h3{
	  color:#ED7D31;
}
.box_event {
border-top: 1px solid #808080c9;
    background-color: #f8f8f8;
    padding: 30px;
    clear: both;
}
.event_right button:hover {
	font-weight:bold;
}
.event_right button:focus {
	outline:none;
}
.events_style {
	max-width: 69em;
	margin: 0 auto;
	position: relative;
    z-index: 99;
}
.aiad_event,.pviad_event,.priad_event, .csiad_event, .faiad_event{
	display:none;
}
.diad_event{
	display:none;
}
.d_none{
	display:none;
}

.news_align img{
	width: 50%;
    margin-bottom: 18px;
}

.test:hover{
  box-shadow: 2px 2px 5px gray;
} 

.owl-dots{
  text-align:center;
  padding-bottom:20px;  
}

.owl-dots .owl-dot span {
   width: 10px;
   height: 10px;
   margin: 5px 7px;
   background: #D6D6D6;
   display: block;
   -webkit-backface-visibility: visible;
   transition: opacity .2s ease;
   border-radius: 30px;
}
    
.owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #869791;
}


/*.aiad_style{*/
/*    color: #fff;*/
/*    display: inline;*/
/*    border: 1px solid gray;*/
/*    padding: 19px 21px 14px 21px;*/
/*    border-bottom: none;*/
/*    cursor: pointer;*/
/*    border-radius: 14px 14px 0px 1px;*/
/*    background-color: #742775;*/
/*}*/

/*.box_shadow_active {*/
/*  box-shadow: -2px -2px 10px rgb(0 0 0 / 25%) inset, 2px 2px 10px rgb(255 255 255 / 72%) inset;*/
/*}*/

/*.diad_style{*/
/*    color: #fff;*/
/*    display: inline;*/
/*    border: 1px solid gray;*/
/*    padding: 19px 21px 14px 21px;*/
/*    cursor: pointer;*/
/*    border-radius: 14px 14px 0px 1px;*/
/*    border-bottom:none;*/
/*    background-color: #f2c810;*/
/*}*/

.event_right button{
    display: inline;
    cursor: pointer;
    border-bottom: none;
    padding: 10px;
    border: none;
    background: #fff;
    font-family: 'Circular-Loom';
    font-size: 12px;
}

.event_right button img {
width: 25px;
    margin-top: -10px;
    margin-bottom: -10px;
    margin-right: 5px;
}

#table_3 thead tr th,#table_4 thead tr th,#table_5 thead tr th,#table_6 thead tr th,#table_7 thead tr th{
    background-color: #1c6fb8;
    color: #fff;
}
#table_3 thead tr th h4,#table_4 thead tr th h4,#table_5 thead tr th h4,#table_6 thead tr th h4,#table_7 thead tr th h4 {
    margin: 0px;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0.5px;
    font-weight: 900;
}

#table_3 tbody tr th, #table_3 tbody tr td,#table_4 tbody tr th, #table_4 tbody tr td,#table_5 tbody tr th, #table_5 tbody tr td,#table_6 tbody tr th, #table_6 tbody tr td,#table_7 tbody tr th, #table_7 tbody tr td {
    font-size: 15px;
}
@media (min-width:310px) and (max-width:768px) {
  .overlay{
    display:none !important;
  } 
  .dashboard_style{
    display: none;
  }
  .breadcrumb_bg .text_image {
    top: 11px;
    left: 2%;
  }
  .breadcrumb_bg .text_image p{
    display: none;
  }
  .header-nav .navbar-nav li{
	 padding: 6px 3px 7px 3px;
  }
  .m-dropdown .m-dropdown-toggle{
	right: 0;
    top: 6px;
	 font-size: 32px;
  }
  .navbar {
    padding-left: 33px;
    padding-top: 13px;
    padding-bottom: 14px;
  }
  .header-nav .navbar-brand{
	 width: 51%;
  }
  .expertise .card{
	 margin-bottom: 23px;
  }
  .breadcrumb_bg .text_image{
	top: 16px;
    left: 4%;
  }
  .breadcrumb_bg .text_image h1{
	font-size:1.2rem;
  }
  .erp_solutions .media .media-body p{
	  padding-top:26px;
  }
  .triangle_style {
		padding: 5px;
        margin-bottom: 60px;
  }
  .triangle_style .border{
		border: 1px solid #0dd2e6;
        position: absolute;
        top: 6px;
        left: -13px;
        width: 225px;
        height: 281px;
        border-radius: 15px;
        transform: none;
   }
   .triangle_style img {
		width: 89%;
        margin-left: 7px;
        margin-bottom: 10px;
        margin-top: 10px;
	}

 /* About Us */
 .our_vision{
   padding-bottom: 20px;
 }

 /* Our Team */
 .team_card{
  margin-bottom: 25px;
 }

 /* Sap Staffing */
 .erp_solutions .media .media-object{
  padding-bottom: 12px;
 }

 /* Careers */
 .our_vacancies{
   padding-top: 25px;
 }

 /* News */
 .covid_style{
   margin-bottom: 10px;
 }

 /* accessibility */
 .digital_accessibility{
   padding-bottom: 20px;
 }

}

.cus-inp-gmig .form-control {
    min-height: 60px;
}
.q_title.qmig_head h3 {
    font-weight: 600;
    color: #222;
}
.q_title.qmig_head h2 {
    font-weight: 600;
    color: #333;
}

/*button.pviad_style {*/
/*    color: #fff;*/
/*    display: inline;*/
/*    border: 1px solid gray;*/
/*    padding: 19px 21px 14px 21px;*/
/*    border-bottom: none;*/
/*    cursor: pointer;*/
/*    border-radius: 14px 14px 0px 1px;*/
/*    background-color: #148490;*/
/*}*/
/*button.priad_style {*/
/*    color: #fff;*/
/*    display: inline;*/
/*    border: 1px solid gray;*/
/*    padding: 19px 21px 14px 21px;*/
/*    border-bottom: none;*/
/*    cursor: pointer;*/
/*    border-radius: 14px 14px 0px 1px;*/
/*    background-color: #f4c913;*/
/*}*/


.case_study_img img {
    max-width: 150px;
}
.case_study_card {
    background: #fff;
    padding: 20px;
    box-shadow: 0px 5px 10px rgb(0 0 0 / 10%);
    margin: 10px 0px;
}
.case_study_content {
    text-align: left;
}
.case_study_content p {
    background-color: #f47a21;
    color: #ffffff;
    padding: 4px 8px;
    display: inline-block;
    position: relative;
    font-size: 11px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0;
    line-height: 16px;
    font-family: 'Circular-Loom';
}

.case_study_content p:after {
    border-left: 0 solid transparent;
    border-right: 20px solid transparent;
    border-top: 24px solid #f47a21;
    clear: both;
    content: "";
    height: 0;
    position: absolute;
    right: -20px;
    top: 0;
    width: 0;
}
.case_study_content h2 {
    margin: 0;
}

.case_study_img img {
    max-width: 100%;
    margin-top: 7px;
}
    .aiml_content p b {
    font-family: "Circular-Loom";
}

/*--- Events Page ---*/

.event_right button.box_shadow_active {
    border-bottom: 4px solid #6200EE;
}